Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 20:08:40 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery riham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  riham Bot:  Hi Riham ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6282122206 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558980908            12:03 AM, 11th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:04 AM, 11th Mar                   Hamza                   We have checked and it appears that the following order number: (6282122206) was placed on (10/3/2021). Please note the delivery time frame is 2-5 business days. The tracking number for your order is: (FP0310210006504).           12:06 AM, 11th Mar                   Hamza                   Is there anything else I can help you?            12:06 AM, 11th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:08 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2226457